Help Centers
List help centers
Returns all help centers configured in your Featurebase organization.
Currently, Featurebase only supports one help center per organization, but we plan on supporting multiple help centers in the future.
Query Parameters
limit- Number of items to return (1-100, default 10)cursor- Cursor for pagination
Response Format
Returns a list object with:
object- Always "list"data- Array of help center objectsnextCursor- Cursor for next page (null if no more results)
Help Center Object
Each help center includes:
id- Unique identifierdisplayName- Help center display nametitle- Help center titledescription- Help center descriptionisPublic- Whether the help center is publicly accessibledefaultLocale- Default locale for contentavailableLocales- Array of available localesnavItems- Navigation items configurationurls- URL configuration (subpath, custom domain)createdAt- ISO 8601 timestamp when createdupdatedAt- ISO 8601 timestamp when last updated
A limit on the number of objects to be returned, between 1 and 100.
Rango requerido:
1 <= x <= 100Ejemplo:
10Respuesta
application/json
Success
Más en Help Centers
GETList collectionsPOSTCreate a collectionGETGet a collection by IDPATCHUpdate a collection¿Aún necesitas ayuda? Pregunta al equipo